Subject: Basis functions in GAMESS

From: "Gregori Puigjané, Elisabet"<[email-masked]>
Date: Thu, 23 Jan 2003 17:03:05 +0100

Hi

I'm just begining in computational chemistry and my question may seem
naive, but I have a problem running GAMESS with a selenium atom. The
program doesn't seem to like me to ask for a 6.311 *+ basis function.
The problem is in the 311 part, because if I change it to 31 it works,
but with 311 the program says:

ILLEGAL EXTENDED BASIS FUNCTION REQUESTED.

My question is: does it have any sense to ask for a 6.311 basis function
and, it it has, how can I incorporate a function basis in my GAMESS
calculus?

thanks in advance!

Elisabet Gregori